
QGIS Application - Bug report #6734

First on the list of Recently used CRS not active for newly created layer

2012-11-20 02:21 AM - Milena Nowotarska

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:1.8.0 Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 15898

Description

Steps to reproduce:

Create new shapefile, Specify CRS, try to select first position from Recently used coordinate reference systems.

Nothing is choosed. 

Try second from the list - it works. 

Now try first - it is unblocked and also works.

Only other from Recently used list can unblock the first one.

History

#1 - 2014-06-21 03:58 AM - Jürgen Fischer

- Category set to GUI

#2 - 2014-06-21 08:16 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

this has been fixed recently.
